<ng-select
  [items]="cards$ | async"
  [typeahead]="query$"
  [loading]="cardLoading"
  (change)="change($event)"
  [(ngModel)]="selectedCard"
  bindLabel="name"
  bindValue="cardId"
>
  <ng-template ng-label-tmp let-item="item">
    <img *ngIf="item.img" height="15" width="15" [src]="item.img"/>
    {{item.name}}
  </ng-template>
  <ng-template ng-option-tmp let-item="item" let-index="index" let-search="searchTerm">
    <h5 class="card-title">{{item.name}}</h5>
    <h6 class="card-subtitle mb-2 text-muted" [innerHTML]="item.text"></h6>
    <p class="card-text" *ngIf="item.img">
      <img height="15" width="15" [src]="item.img"/>
    </p>
  </ng-template>
</ng-select>

